
/* Shared Time Zones Strings for MacConfig Apps */

"Pacific/Apia" = "Stillehavet/Apia";
"Pacific/Midway" = "Stillehavet/Midway";
"Pacific/Niue" = "Stillehavet/Niue";
"Pacific/Pago_Pago" = "Stillehavet / Pago Pago";
"Pacific/Samoa" = "Stillehavet/Samoa";
"US/Samoa" = "USA/Samoa";
"HST" = "HST";
"Pacific/Fakaofo" = "Stillehavet/Fakaofo";
"Pacific/Honolulu" = "Stillehavet/Honolulu";
"Pacific/Johnston" = "Stillehavet/Johnston";
"Pacific/Rarotonga" = "Stillehavet/Rarotonga";
"Pacific/Tahiti" = "Stillehavet/Tahiti";
"US/Hawaii" = "USA/Hawaii";
"Pacific/Marquesas" = "Stillehavet/Marquesas";
"America/Adak" = "Amerika/Adak";
"America/Atka" = "Amerika/Atka";
"Pacific/Gambier" = "Stillehavet/Gambier";
"US/Aleutian" = "USA/Aleutene";
"America/Anchorage" = "Amerika/Anchorage";
"America/Juneau" = "Amerika/Juneau";
"America/Metlakatla" = "Amerika/Metlakatla";
"America/Sitka" = "Amerika/Sitka";
"America/Nome" = "Amerika/Nome";
"America/Yakutat" = "Amerika/Yakutat";
"Pacific/Pitcairn" = "Stillehavet/Pitcairn";
"US/Alaska" = "USA/Alaska";
"America/Creston" = "Amerika/Creston";
"America/Dawson" = "Amerika/Dawson";
"America/Dawson_Creek" = "Amerika / Dawson Creek";
"America/Ensenada" = "Amerika/Ensenada";
"America/Hermosillo" = "Amerika/Hermosillo";
"America/Los_Angeles" = "Amerika / Los Angeles";
"America/Phoenix" = "Amerika/Phoenix";
"America/Tijuana" = "Amerika/Tijuana";
"America/Vancouver" = "Amerika/Vancouver";
"America/Whitehorse" = "Amerika/Whitehorse";
"Canada/Pacific" = "Canada/Stillehavskysten";
"Canada/Yukon" = "Canada/Yukon";
"Mexico/BajaNorte" = "Mexico / Baja Norte";
"MST" = "MST";
"PST8PDT" = "PST8PDT";
"US/Arizona" = "USA/Arizona";
"US/Pacific" = "USA/Stillehavet";
"America/Belize" = "Amerika/Belize";
"America/Boise" = "Amerika/Boise";
"America/Cambridge_Bay" = "Amerika / Cambridge Bay";
"America/Chihuahua" = "Amerika/Chihuahua";
"America/Costa_Rica" = "Amerika / Costa Rica";
"America/Denver" = "Amerika/Denver";
"America/Edmonton" = "Amerika/Edmonton";
"America/El_Salvador" = "Amerika / El Salvador";
"America/Guatemala" = "Amerika/Guatemala";
"America/Inuvik" = "Amerika/Inuvik";
"America/Managua" = "Amerika/Managua";
"America/Matamoros" = "Amerika/Matamoros";
"America/Mazatlan" = "Amerika/Mazatlan";
"America/Ojinaga" = "Amerika/Ojinaga";
"America/Regina" = "Amerika/Regina";
"America/Santa_Isabel" = "Amerika / Santa Isabel";
"America/Shiprock" = "Amerika/Shiprock";
"America/Swift_Current" = "Amerika / Swift Current";
"America/Tegucigalpa" = "Amerika/Tegucigalpa";
"America/Yellowknife" = "Amerika/Yellowknife";
"Atlantic/Faroe" = "Atlanterhavet/Færøyene";
"Canada/East-Saskatchewan" = "Canada/Øst-Saskatchewan";
"Canada/Mountain" = "Canada/Fjellene";
"Canada/Saskatchewan" = "Canada/Saskatchewan";
"Chile/EasterIsland" = "Chile/Påskeøya";
"Mexico/BajaSur" = "Mexico/BajaSur";
"MST7MDT" = "MST7MDT";
"Navajo" = "Navajo";
"Pacific/Easter" = "Stillehavet/Påskeøya";
"Pacific/Galapagos" = "Stillehavet/Galapagos";
"US/Mountain" = "USA/fjellene";
"America/Bogota" = "Amerika/Bogota";
"America/Cancun" = "Amerika/Cancun";
"America/Cayman" = "Amerika/Cayman";
"America/Chicago" = "Amerika/Chicago";
"America/Coral_Harbour" = "Amerika / Coral Harbour";
"America/Eirunepe" = "Amerika/Eirunepe";
"America/Guayaquil" = "Amerika/Guayaquil";
"America/Indiana/Knox" = "Amerika/Indiana/Knox";
"America/Indiana/Petersburg" = "Amerika/Indiana/Petersburg";
"America/Indiana/Vincennes" = "Amerika/Indiana/Vincennes";
"America/Indiana/Winamac" = "Amerika/Indiana/Winamac";
"America/Jamaica" = "Amerika/Jamaica";
"America/Knox_IN" = "Amerika/Knox_IN";
"America/Lima" = "Amerika/Lima";
"America/Menominee" = "Amerika/Menominee";
"America/Merida" = "Amerika/Merida";
"America/Mexico_City" = "Amerika / Mexico by";
"America/Monterrey" = "Amerika/Monterrey";
"America/North_Dakota/Beulah" = "Amerika/Nord-Dakota/Beulah";
"America/North_Dakota/Center" = "Amerika/Nord-Dakota/sentralt";
"America/Panama" = "Amerika/Panama";
"America/Port-au-Prince" = "Amerika/Port-au-Prince";
"America/Porto_Acre" = "Amerika / Porto Acre";
"America/Rainy_River" = "Amerika / Rainy River";
"America/Rankin_Inlet" = "Amerika / Rankin Inlet";
"America/Resolute" = "Amerika/Resolute";
"America/Rio_Branco" = "Amerika / Rio Branco";
"America/Winnipeg" = "Amerika/Winnipeg";
"Brazil/Acre" = "Brasil/Acre";
"Canada/Central" = "Canada/Sentralt";
"CST6CDT" = "CST6CDT";
"EST" = "EST";
"Jamaica" = "Jamaica";
"Mexico/General" = "Mexico/Normaltid";
"US/Central" = "USA/Sentralt";
"US/Indiana-Starke" = "USA/Indiana-Starke";
"America/Anguilla" = "Amerika/Anguilla";
"America/Atikokan" = "Amerika/Atikokan";
"America/Antigua" = "Amerika/Antigua";
"America/Aruba" = "Amerika/Aruba";
"America/Asuncion" = "Amerika/Asuncion";
"America/Bahia_Banderas" = "Amerika / Bahía de Banderas";
"America/Barbados" = "Amerika/Barbados";
"America/Boa_Vista" = "Amerika / Boa Vista";
"America/Campo_Grande" = "Amerika / Campo Grande";
"America/Caracas" = "Amerika/Caracas";
"America/Cuiaba" = "Amerika/Cuiaba";
"America/Curacao" = "Amerika/Curacao";
"America/Detroit" = "Amerika/Detroit";
"America/Dominica" = "Amerika/Dominica";
"America/Fort_Wayne" = "Amerika / Fort Wayne";
"America/Grand_Turk" = "Amerika / Grand Turk";
"America/Grenada" = "Amerika/Grenada";
"America/Guadeloupe" = "Amerika/Guadeloupe";
"America/Guyana" = "Amerika/Guyana";
"America/Havana" = "Amerika/Havanna";
"America/Indiana/Indianapolis" = "Amerika/Indiana/Indianapolis";
"America/Indiana/Marengo" = "Amerika/Indiana/Marengo";
"America/Indiana/Tell_City" = "Amerika / Indiana / Tell City";
"America/Indiana/Vevay" = "Amerika/Indiana/Vevay";
"America/Indianapolis" = "Amerika/Indianapolis";
"America/Iqaluit" = "Amerika/Iqaluit";
"America/Kentucky/Louisville" = "Amerika/Kentucky/Louisville";
"America/Kentucky/Monticello" = "Amerika/Kentucky/Monticello";
"America/La_Paz" = "Amerika / La Paz";
"America/Louisville" = "Amerika/Louisville";
"America/Manaus" = "Amerika/Manaus";
"America/Marigot" = "Amerika/Marigot";
"America/Martinique" = "Amerika/Martinique";
"America/Blanc-Sablon" = "Amerika / Blanc Sablon";
"America/Montreal" = "Amerika/Montreal";
"America/Montserrat" = "Amerika/Montserrat";
"America/Nassau" = "Amerika/Nassau";
"America/New_York" = "Amerika / New York";
"America/Nipigon" = "Amerika/Nipigon";
"America/Pangnirtung" = "Amerika/Pangnirtung";
"America/Port_of_Spain" = "Amerika / Port of Spain";
"America/Porto_Velho" = "Amerika / Porto Velho";
"America/Puerto_Rico" = "Amerika / Puerto Rico";
"America/Santarem" = "Amerika/Santarem";
"America/Santiago" = "Amerika/Santiago";
"America/Santo_Domingo" = "Amerika / Santo Domingo";
"America/St_Barthelemy" = "Amerika / St. Barthelemy";
"America/St_Kitts" = "Amerika / St. Kitts";
"America/St_Lucia" = "Amerika / St. Lucia";
"America/St_Thomas" = "Amerika / St. Thomas";
"America/St_Vincent" = "Amerika / St. Vincent";
"America/Thunder_Bay" = "Amerika / Thunder Bay";
"America/Toronto" = "Amerika/Toronto";
"America/Tortola" = "Amerika/Tortola";
"America/Virgin" = "Amerika/Virgin";
"Antarctica/Palmer" = "Antarktis/Palmer";
"Atlantic/Stanley" = "Atlanterhavet/Stanley";
"Brazil/West" = "Brasil/Vest";
"Canada/Eastern" = "Canada/Øst";
"Chile/Continental" = "Chile/Kontinental";
"Cuba" = "Cuba";
"EST5EDT" = "EST5EDT";
"posixrules" = "posixregler";
"US/East-Indiana" = "USA/Øst-Indiana";
"US/Eastern" = "USA/Øst";
"US/Michigan" = "USA/Michigan";
"America/Araguaina" = "Amerika/Araguaina";
"America/Argentina/Buenos_Aires" = "Amerika / Argentina / Buenos Aires";
"America/Argentina/Catamarca" = "Amerika/Argentina/Catamarca";
"America/Argentina/ComodRivadavia" = "Amerika/Argentina/ComodRivadavia";
"America/Argentina/Cordoba" = "Amerika/Argentina/Cordoba";
"America/Argentina/Jujuy" = "Amerika/Argentina/Jujuy";
"America/Argentina/La_Rioja" = "Amerika / Argentina / La Rioja";
"America/Argentina/Mendoza" = "Amerika/Argentina/Mendoza";
"America/Argentina/Rio_Gallegos" = "Amerika / Argentina / Rio Gallegos";
"America/Argentina/Salta" = "Amerika/Argentina/Salta";
"America/Argentina/San_Juan" = "Amerika / Argentina / San Juan";
"America/Argentina/San_Luis" = "America / Argentina / San Luis";
"America/Argentina/Tucuman" = "Amerika/Argentina/Tucuman";
"America/Argentina/Ushuaia" = "Amerika/Argentina/Ushuaia";
"America/Bahia" = "Amerika/Bahia";
"America/Belem" = "Amerika/Belem";
"America/Buenos_Aires" = "Amerika / Buenos Aires";
"America/Catamarca" = "Amerika/Catamarca";
"America/Cayenne" = "Amerika/Cayenne";
"America/Cordoba" = "Amerika/Cordoba";
"America/Fortaleza" = "Amerika/Fortaleza";
"America/Glace_Bay" = "Amerika / Glace Bay";
"America/Goose_Bay" = "Amerika / Goose Bay";
"America/Halifax" = "Amerika/Halifax";
"America/Jujuy" = "Amerika/Jujuy";
"America/Maceio" = "Amerika/Maceio";
"America/Mendoza" = "Amerika/Mendoza";
"America/Moncton" = "Amerika/Moncton";
"America/Montevideo" = "Amerika/Montevideo";
"America/Paramaribo" = "Amerika/Paramaribo";
"America/Recife" = "Amerika/Recife";
"America/Rosario" = "Amerika/Rosario";
"America/Sao_Paulo" = "Amerika / Sao Paulo";
"America/Thule" = "Amerika/Thule";
"America/Kralendijk" = "Amerika/Kralendijk";
"America/Lower_Princes" = "Amerika/Lower Princes";
"Antarctica/Rothera" = "Antarktis/Rothera";
"Atlantic/Bermuda" = "Atlanterhavet/Bermuda";
"Brazil/East" = "Brasil/Øst";
"Canada/Atlantic" = "Canada/Stillehavet";
"America/St_Johns" = "Amerika / St. Johns";
"Canada/Newfoundland" = "Canada/Newfoundland";
"America/Godthab" = "Amerika/Godthåb";
"America/Miquelon" = "Amerika/Miquelon";
"America/Noronha" = "Amerika/Noronha";
"Atlantic/South_Georgia" = "Atlanterhavet/Sør-Georgia";
"Brazil/DeNoronha" = "Brasil/DeNoronha";
"Atlantic/Cape_Verde" = "Atlanterhavet/Kapp Verde";
"Africa/Abidjan" = "Afrika/Abidjan";
"Africa/Accra" = "Afrika/Accra";
"Africa/Bamako" = "Afrika/Bamako";
"Africa/Banjul" = "Afrika/Banjul";
"Africa/Bissau" = "Afrika/Bissau";
"Africa/Casablanca" = "Afrika/Casablanca";
"Africa/Conakry" = "Afrika/Conakry";
"Africa/Dakar" = "Afrika/Dakar";
"Africa/El_Aaiun" = "Afrika / El Aaiun";
"Africa/Freetown" = "Afrika/Freetown";
"Africa/Lome" = "Afrika/Lome";
"Africa/Monrovia" = "Afrika/Monrovia";
"Africa/Nouakchott" = "Afrika/Nouakchott";
"Africa/Ouagadougou" = "Afrika/Ouagadougou";
"Africa/Sao_Tome" = "Afrika / Sao Tome";
"Africa/Timbuktu" = "Afrika/Timbuktu";
"America/Danmarkshavn" = "Amerika/Danmarkshavn";
"America/North_Dakota/New_Salem" = "Amerika / Nord-Dakota / New Salem";
"America/Scoresbysund" = "Amerika/Scoresbysund";
"Atlantic/Azores" = "Atlanterhavet/Azorene";
"Atlantic/Reykjavik" = "Atlanterhavet/Reykjavik";
"Atlantic/St_Helena" = "Atlanterhavet/St Helena";
"Factory" = "Fabrikk";
"GMT" = "GMT";
"GMT+0" = "GMT+0";
"GMT-0" = "GMT-0";
"GMT0" = "GMT0";
"Greenwich" = "Greenwich";
"Iceland" = "Island";
"UCT" = "UCT";
"Universal" = "Universal";
"UTC" = "UTC";
"Zulu" = "Zulu";
"Africa/Algiers" = "Afrika/Alger";
"Africa/Bangui" = "Afrika/Bangui";
"Africa/Brazzaville" = "Afrika/Brazzaville";
"Africa/Douala" = "Afrika/Douala";
"Africa/Kinshasa" = "Afrika/Kinshasa";
"Africa/Lagos" = "Afrika/Lagos";
"Africa/Libreville" = "Afrika/Libreville";
"Africa/Luanda" = "Afrika/Luanda";
"Africa/Malabo" = "Afrika/Malabo";
"Africa/Ndjamena" = "Afrika/N'djamena";
"Africa/Niamey" = "Afrika/Niamey";
"Africa/Porto-Novo" = "Afrika/Porto-Novo";
"Africa/Tunis" = "Afrika/Tunis";
"Africa/Windhoek" = "Afrika/Windhoek";
"Atlantic/Canary" = "Atlanterhavet/Kanariøyene";
"Atlantic/Faeroe" = "Atlanterhavet/Færøyene";
"Atlantic/Madeira" = "Atlanterhavet/Madeira";
"Eire" = "Irland";
"Europe/Belfast" = "Europa/Belfast";
"Europe/Dublin" = "Europa/Dublin";
"Europe/Lisbon" = "Europa/Lisboa";
"Europe/London" = "Europa/London";
"Europe/Guernsey" = "Europa/Guernsey";
"Europe/Isle_of_Man" = "Europa / Isle of Man";
"Europe/Jersey" = "Europa/Jersey";
"GB" = "GB";
"GB-Eire" = "GB-Irland";
"Portugal" = "Portugal";
"WET" = "WET";
"Africa/Blantyre" = "Afrika/Blantyre";
"Africa/Bujumbura" = "Afrika/Bujumbura";
"Africa/Ceuta" = "Afrika/Ceuta";
"Africa/Gaborone" = "Afrika/Gaborone";
"Africa/Harare" = "Afrika/Harare";
"Africa/Johannesburg" = "Afrika/Johannesburg";
"Africa/Juba" = "Afrika/Juba";
"Africa/Kigali" = "Afrika/Kigali";
"Africa/Lubumbashi" = "Afrika/Lubumbashi";
"Africa/Lusaka" = "Afrika/Lusaka";
"Africa/Maputo" = "Afrika/Maputo";
"Africa/Maseru" = "Afrika/Maseru";
"Africa/Mbabane" = "Afrika/Mbabane";
"Africa/Tripoli" = "Afrika/Tripoli";
"Arctic/Longyearbyen" = "Arktis/Longyearbyen";
"Atlantic/Jan_Mayen" = "Atlanterhavet/Jan Mayen";
"CET" = "CET";
"Europe/Amsterdam" = "Europa/Amsterdam";
"Europe/Andorra" = "Europa/Andorra";
"Europe/Belgrade" = "Europa/Beograd";
"Europe/Berlin" = "Europa/Berlin";
"Europe/Bratislava" = "Europa/Bratislava";
"Europe/Brussels" = "Europa/Brussel";
"Europe/Budapest" = "Europa/Budapest";
"Europe/Copenhagen" = "Europa/København";
"Europe/Gibraltar" = "Europa/Gibraltar";
"Europe/Ljubljana" = "Europa/Ljubljana";
"Europe/Luxembourg" = "Europa/Luxemburg";
"Europe/Madrid" = "Europa/Madrid";
"Europe/Malta" = "Europa/Malta";
"Europe/Monaco" = "Europa/Monaco";
"Europe/Oslo" = "Europa/Oslo";
"Europe/Paris" = "Europa/Paris";
"Europe/Podgorica" = "Europa/Podgorica";
"Europe/Prague" = "Europa/Praha";
"Europe/Rome" = "Europa/Roma";
"Europe/San_Marino" = "Europa / San Marino";
"Europe/Sarajevo" = "Europa/Sarajevo";
"Europe/Skopje" = "Europa/Skopje";
"Europe/Stockholm" = "Europa/Stockholm";
"Europe/Tirane" = "Europa/Tirana";
"Europe/Vaduz" = "Europa/Vaduz";
"Europe/Vatican" = "Europa/Vatikanstaten";
"Europe/Vienna" = "Europa/Wien";
"Europe/Volgograd" = "Europa/Volgograd";
"Europe/Warsaw" = "Europe/Warszawa";
"Europe/Zagreb" = "Europa/Zagreb";
"Europe/Zurich" = "Europa/Zurich";
"Libya" = "Libya";
"MET" = "MET";
"Poland" = "Polen";
"Africa/Addis_Ababa" = "Afrika / Addis Abeba";
"Africa/Asmara" = "Afrika/Asmara";
"Africa/Asmera" = "Afrika/Asmara";
"Africa/Cairo" = "Afrika/Kairo";
"Africa/Dar_es_Salaam" = "Afrika/Dar-es-Salaam";
"Africa/Djibouti" = "Afrika/Djibouti";
"Africa/Kampala" = "Afrika/Kampala";
"Africa/Khartoum" = "Afrika/Khartoum";
"Africa/Mogadishu" = "Afrika/Mogadishu";
"Africa/Nairobi" = "Afrika/Nairobi";
"Antarctica/Syowa" = "Antarktis/Syowa";
"Asia/Aden" = "Asia/Aden";
"Asia/Amman" = "Asia/Amman";
"Asia/Bahrain" = "Asia/Bahrain";
"Asia/Beirut" = "Asia/Beirut";
"Asia/Damascus" = "Asia/Damaskus";
"Asia/Gaza" = "Asia/Gaza";
"Asia/Hebron" = "Asia/Hebron";
"Asia/Istanbul" = "Asia/Istanbul";
"Asia/Jerusalem" = "Asia/Jerusalem";
"Asia/Kuwait" = "Asia/Kuwait";
"Asia/Nicosia" = "Asia/Nikosia";
"Asia/Qatar" = "Asia/Qatar";
"Asia/Riyadh" = "Asia/Riyadh";
"Asia/Tel_Aviv" = "Asia/Tel Aviv";
"EET" = "EET";
"Egypt" = "Egypt";
"Europe/Athens" = "Europa/Aten";
"Europe/Bucharest" = "Europa/Bucuresti";
"Europe/Chisinau" = "Europa/Chisinau";
"Europe/Helsinki" = "Europa/Helsinki";
"Europe/Istanbul" = "Europa/Istanbul";
"Europe/Kaliningrad" = "Europa/Kaliningrad";
"Europe/Kiev" = "Europa/Kiev";
"Europe/Mariehamn" = "Europa/Mariehamn";
"Europe/Minsk" = "Europa/Minsk";
"Europe/Nicosia" = "Europa/Nikosia";
"Europe/Riga" = "Europa/Riga";
"Europe/Simferopol" = "Europa/Simferopol";
"Europe/Sofia" = "Europa/Sofia";
"Europe/Tallinn" = "Europa/Tallinn";
"Europe/Tiraspol" = "Europa/Tiraspol";
"Europe/Uzhgorod" = "Europa/Uzhgorod";
"Europe/Vilnius" = "Europa/Vilnius";
"Europe/Zaporozhye" = "Europa/Zaporozhye";
"Indian/Antananarivo" = "Indiske hav / Antananarivo";
"Indian/Comoro" = "Indiske hav / Komorene";
"Indian/Mayotte" = "Indiske hav / Mayotte";
"Israel" = "Israel";
"Turkey" = "Tyrkia";
"Asia/Riyadh87" = "Asia/Riyadh87";
"Asia/Riyadh88" = "Asia/Riyadh88";
"Asia/Riyadh89" = "Asia/Riyadh89";
"Mideast/Riyadh87" = "Midtøsten/Riyadh87";
"Mideast/Riyadh88" = "Midtøsten/Riyadh88";
"Mideast/Riyadh89" = "Midtøsten/Riyadh89";
"Asia/Baghdad" = "Asia/Bagdad";
"Asia/Dubai" = "Asia/Dubai";
"Asia/Muscat" = "Asia/Muscat";
"Asia/Tbilisi" = "Asia/Tbilisi";
"Europe/Moscow" = "Europa/Moskva";
"Indian/Mahe" = "Indiske hav / Mahe";
"Indian/Mauritius" = "Indiske hav / Mauritius";
"Indian/Reunion" = "Indiske hav / Reunion";
"W-SU" = "W-SU";
"Asia/Kabul" = "Asia/Kabul";
"Asia/Tehran" = "Asia/Teheran";
"Iran" = "Iran";
"Asia/Aqtau" = "Asia/Aqtau";
"Asia/Aqtobe" = "Asia/Aqtobe";
"Asia/Ashgabat" = "Asia/Ashgabat";
"Asia/Ashkhabad" = "Asia/Ashkhabad";
"Asia/Baku" = "Asia/Baku";
"Asia/Dushanbe" = "Asia/Dusjanbe";
"Asia/Karachi" = "Asia/Karachi";
"Asia/Oral" = "Asia/Oral";
"Asia/Samarkand" = "Asia/Samarkand";
"Asia/Tashkent" = "Asia/Tasjkent";
"Asia/Yerevan" = "Asia/Jerevan";
"Europe/Samara" = "Europa/Samara";
"Indian/Kerguelen" = "Indiske hav / Kerguelen";
"Indian/Maldives" = "Indiske hav / Maldivene";
"Asia/Calcutta" = "Asia/Calcutta";
"Asia/Kolkata" = "Asia/Calcutta";
"Asia/Katmandu" = "Asia/Katmandu";
"Asia/Kathmandu" = "Asia/Katmandu";
"Antarctica/Mawson" = "Antarktis/Mawson";
"Antarctica/Vostok" = "Antarktis/Vostok";
"Asia/Almaty" = "Asia/Almaty";
"Asia/Bishkek" = "Asia/Bisjkek";
"Asia/Colombo" = "Asia/Colombo";
"Asia/Dacca" = "Asia/Dhaka";
"Asia/Dhaka" = "Asia/Dhaka";
"Asia/Qyzylorda" = "Asia/Qyzylorda";
"Asia/Thimbu" = "Asia/Thimbu";
"Asia/Thimphu" = "Asia/Thimphu";
"Asia/Yekaterinburg" = "Asia/Jekaterinburg";
"Indian/Chagos" = "Indiske hav / Chagos";
"Asia/Rangoon" = "Asia/Yangon";
"Indian/Cocos" = "Indiske hav / Cocos";
"Antarctica/Davis" = "Antarktis/Davis";
"Asia/Bangkok" = "Asia/Bangkok";
"Asia/Jakarta" = "Asia/Jakarta";
"Asia/Novokuznetsk" = "Asia/Novokuznetsk";
"Asia/Novosibirsk" = "Asia/Novosibirsk";
"Asia/Omsk" = "Asia/Omsk";
"Asia/Phnom_Penh" = "Asia/Phnom Penh";
"Asia/Pontianak" = "Asia/Pontianak";
"Asia/Saigon" = "Asia/Saigon";
"Asia/Ho_Chi_Minh" = "Asia/Ho Chi Minh";
"Asia/Vientiane" = "Asia/Vientiane";
"Indian/Christmas" = "Indiske hav / Juleøya";
"Antarctica/Casey" = "Antarktis/Casey";
"Asia/Brunei" = "Asia/Brunei";
"Asia/Chongqing" = "Asia/Chongqing";
"Asia/Chungking" = "Asia/Chungking";
"Asia/Harbin" = "Asia/Harbin";
"Asia/Hong_Kong" = "Asia/Hongkong";
"Asia/Hovd" = "Asia/Hovd";
"Asia/Kashgar" = "Asia/Kashgar";
"Asia/Krasnoyarsk" = "Asia/Krasnojarsk";
"Asia/Kuala_Lumpur" = "Asia/Kuala Lumpur";
"Asia/Kuching" = "Asia/Kuching";
"Asia/Macao" = "Asia/Macao";
"Asia/Macau" = "Asia/Macau";
"Asia/Makassar" = "Asia/Makassar";
"Asia/Manila" = "Asia/Manila";
"Asia/Shanghai" = "Asia/Shanghai";
"Asia/Singapore" = "Asia/Singapore";
"Asia/Taipei" = "Asia/Taipei";
"Asia/Ujung_Pandang" = "Asia/Ujung Pandang";
"Asia/Urumqi" = "Asia/Urumqi";
"Australia/Perth" = "Australia/Perth";
"Australia/West" = "Australia/vest";
"Hongkong" = "Hongkong";
"PRC" = "PRC";
"ROC" = "ROC";
"Singapore" = "Singapore";
"Asia/Dili" = "Asia/Dili";
"Asia/Irkutsk" = "Asia/Irkutsk";
"Asia/Jayapura" = "Asia/Jayapura";
"Asia/Pyongyang" = "Asia/Pyongyang";
"Asia/Seoul" = "Asia/Seoul";
"Asia/Tokyo" = "Asia/Tokyo";
"Asia/Ulaanbaatar" = "Asia/Ulan Bator";
"Asia/Ulan_Bator" = "Asia/Ulan Bator";
"Japan" = "Japan";
"Pacific/Palau" = "Stillehavet/Palau";
"ROK" = "ROK";
"Australia/Adelaide" = "Australia/Adelaide";
"Australia/Broken_Hill" = "Australia / Broken Hill";
"Australia/Darwin" = "Australia/Darwin";
"Australia/North" = "Australia/nord";
"Australia/South" = "Australia/sør";
"Australia/Yancowinna" = "Australia/Yancowinna";
"Antarctica/Macquarie" = "Antarktis/Macquarie";
"Antarctica/DumontDUrville" = "Antarktis / Dumont d'Urville";
"Asia/Choibalsan" = "Asia/Choibalsan";
"Asia/Yakutsk" = "Asia/Jakutsk";
"Australia/ACT" = "Australia/ACT";
"Australia/Brisbane" = "Australia/Brisbane";
"Australia/Canberra" = "Australia/Canberra";
"Australia/Currie" = "Australia/Currie";
"Australia/Eucla" = "Australia/Eucla";
"Australia/Hobart" = "Australia/Hobart";
"Australia/Lindeman" = "Australia/Lindeman";
"Australia/Melbourne" = "Australia/Melbourne";
"Australia/NSW" = "Australia/NSW";
"Australia/Queensland" = "Australia/Queensland";
"Australia/Sydney" = "Australia/Sydney";
"Australia/Tasmania" = "Australia/Tasmania";
"Australia/Victoria" = "Australia/Victoria";
"Pacific/Guam" = "Stillehavet/Guam";
"Pacific/Port_Moresby" = "Stillehavet / Port Moresby";
"Pacific/Saipan" = "Stillehavet/Saipan";
"Pacific/Truk" = "Stillehavet/Truk";
"Pacific/Yap" = "Stillehavet/Yap";
"Pacific/Pohnpei" = "Stillehavet/Pohnpei";
"Pacific/Chuuk" = "Stillehavet/Chuuk";
"Australia/LHI" = "Australia/LHI";
"Australia/Lord_Howe" = "Australia / Lord Howe";
"Asia/Sakhalin" = "Asia/Sakhalin";
"Asia/Vladivostok" = "Asia/Vladivostok";
"Pacific/Efate" = "Stillehavet/Efate";
"Pacific/Guadalcanal" = "Stillehavet/Guadalcanal";
"Pacific/Kosrae" = "Stillehavet/Kosrae";
"Pacific/Noumea" = "Stillehavet/Noumea";
"Pacific/Ponape" = "Stillehavet/Ponape";
"Pacific/Norfolk" = "Stillehavet/Norfolk";
"Antarctica/McMurdo" = "Antarktis/McMurdo";
"Antarctica/South_Pole" = "Antarktis/Sydpolen";
"Asia/Magadan" = "Asia/Magadan";
"Kwajalein" = "Kwajalein";
"NZ" = "NZ";
"Pacific/Auckland" = "Stillehavet/Auckland";
"Pacific/Fiji" = "Stillehavet/Fiji";
"Pacific/Funafuti" = "Stillehavet/Funafuti";
"Pacific/Kwajalein" = "Stillehavet/Kwajalein";
"Pacific/Majuro" = "Stillehavet/Majuro";
"Pacific/Nauru" = "Stillehavet/Nauru";
"Pacific/Tarawa" = "Stillehavet/Tarawa";
"Pacific/Wake" = "Stillehavet/Wake";
"Pacific/Wallis" = "Stillehavet/Wallis";
"NZ-CHAT" = "NZ-CHAT";
"Pacific/Chatham" = "Stillehavet/Chatham";
"Asia/Anadyr" = "Asia/Anadyr";
"Asia/Kamchatka" = "Asia/Kamtsjatkahalvøya";
"Pacific/Enderbury" = "Stillehavet/Enderbury";
"Pacific/Tongatapu" = "Stillehavet/Tongatapu";
"Pacific/Kiritimati" = "Stillehavet/Kiritimati";

/* End of AirPortTimeZones.strings file */
